File: README

package info (click to toggle)
python-cups 1.9.73-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 460 kB
  • sloc: ansic: 8,863; python: 325; makefile: 58
file content (6 lines) | stat: -rw-r--r-- 142 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
CUPS bindings for Python
------------------------

These Python bindings are intended to wrap the CUPS API.

Python 2.6 or later is required.